= form_with model: task do |form|
  = task.error.full_messages unless task.errors.full_messages.empty?
  div
    = form.label :name
    = form.text_field :name
  div 
    = form.label :description
    = form.text_area :description
  div
    = form.label :status
    = form.text_field :status
  div
    = form.label :creator
    = form.text_field :creator
  div
    = form.label :performer
    = form.text_field :performer
  div
    = form.check_box :completed
    = form.label :completed, 'Completed'
  div
    = form.submit
